Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
aggiornamenti Ubuntu 12.04
#1
Buon giorno
Mi auguro di postare la domanda nel forum corretto.
Allora:da un po di giorni,quando mi vengono proposti e scaricati gli aggiornamenti,ricevo comunicazione che questi aggiornamenti non possono essere istallati;

installArchives() failed: (Reading database ...
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 218753 files and directories currently installed.)
Preparing to replace libfontconfig1 2.8.0-3ubuntu9 (using .../libfontconfig1_2.8.0-3ubuntu9.1_i386.deb) ...
Unpacking replacement libfontconfig1 ...
Preparing to replace fontconfig-config 2.8.0-3ubuntu9 (using .../fontconfig-config_2.8.0-3ubuntu9.1_all.deb) ...
Unpacking replacement fontconfig-config ...
Preparing to replace fontconfig 2.8.0-3ubuntu9 (using .../fontconfig_2.8.0-3ubuntu9.1_i386.deb) ...
Unpacking replacement fontconfig ...
Preparing to replace imagemagick-common 8:6.6.9.7-5ubuntu3.1 (using .../imagemagick-common_8%%3a6.6.9.7-5ubuntu3.2_all.deb) ...
Unpacking replacement imagemagick-common ...
Preparing to replace libmagickcore4 8:6.6.9.7-5ubuntu3.1 (using .../libmagickcore4_8%%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Unpacking replacement libmagickcore4 ...
Preparing to replace libmagickwand4 8:6.6.9.7-5ubuntu3.1 (using .../libmagickwand4_8%%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Unpacking replacement libmagickwand4 ...
Preparing to replace imagemagick 8:6.6.9.7-5ubuntu3.1 (using .../imagemagick_8%%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Unpacking replacement imagemagick ...
Preparing to replace libmagickcore4-extra 8:6.6.9.7-5ubuntu3.1 (using .../libmagickcore4-extra_8%%3a6.6.9.7-5ubuntu3.2_i386.deb) ...
Unpacking replacement libmagickcore4-extra ...
Processing triggers for man-db ...
Processing triggers for doc-base ...
Processing 1 changed doc-base file...
Registering documents with scrollkeeper...
Processing triggers for menu ...
Setting up oracle-java7-installer (7u3-0~eugenesan~precise4) ...
Downloading...
--2012-08-24 17:08:44-- http://download.oracle.com/otn-pub/java/...586.tar.gz
Risoluzione di download.oracle.com (download.oracle.com)... 151.21.209.64, 151.21.209.35
Connessione a download.oracle.com (download.oracle.com)|151.21.209.64|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 302 Moved Temporarily
Posizione: https://edelivery.oracle.com/otn-pub/jav...586.tar.gz [segue]
--2012-08-24 17:08:44-- https://edelivery.oracle.com/otn-pub/jav...586.tar.gz
Risoluzione di edelivery.oracle.com (edelivery.oracle.com)... 2.22.30.174
Connessione a edelivery.oracle.com (edelivery.oracle.com)|2.22.30.174|:443... connesso.
Richiesta HTTP inviata, in attesa di risposta... 302 Moved Temporarily
Posizione: http://download.oracle.com/errors/downlo...05220.html [segue]
--2012-08-24 17:08:45-- http://download.oracle.com/errors/downlo...05220.html
Connessione a download.oracle.com (download.oracle.com)|151.21.209.64|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 200 OK
Lunghezza: 5307 (5,2K) [text/html]
Salvataggio in: "./jdk-7u3-linux-i586.tar.gz"

0K ..... 100%% 1,08M=0,005s

2012-08-24 17:08:45 (1,08 MB/s) - "./jdk-7u3-linux-i586.tar.gz" salvato [5307/5307]

Download done.
sha256sum mismatch jdk-7u3-linux-i586.tar.gz
Oracle JDK 7 is NOT installed.
dpkg: error processing oracle-java7-installer (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up fontconfig-config (2.8.0-3ubuntu9.1) ...
No apport report written because MaxReports is reached already
Setting up libfontconfig1 (2.8.0-3ubuntu9.1) ...
Setting up fontconfig (2.8.0-3ubuntu9.1) ...
Regenerating fonts cache... done.
Setting up imagemagick-common (8:6.6.9.7-5ubuntu3.2) ...
Setting up libmagickcore4 (8:6.6.9.7-5ubuntu3.2) ...
Setting up libmagickwand4 (8:6.6.9.7-5ubuntu3.2) ...
Setting up imagemagick (8:6.6.9.7-5ubuntu3.2) ...
Setting up libmagickcore4-extra (8:6.6.9.7-5ubuntu3.2) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
Errors were encountered while processing:
oracle-java7-installer
Error in function:
Come faccio per risolvere questo inconveniente??
Se da terminale do il comando per la disistallazione,mi da sempre lo stesso avviso di errore.
grazie
Cita messaggio
#2
il problema mi sembra inerente (dimmi se erro) al fatto che tu abbia installato un software Oracle (forse VirtualBox). Questi errori ti escono quando lanci i comandi per aggiornare il SO da terminale? Potresti provare a rimuovere il PPA di oracle, se non addirittura il programma incriminato, e provare ad aggiornare il Sistema?
Cita messaggio
#3
(25-08-2012, 16:46 )Matteo Ha scritto: il problema mi sembra inerente (dimmi se erro) al fatto che tu abbia installato un software Oracle (forse VirtualBox). Questi errori ti escono quando lanci i comandi per aggiornare il SO da terminale? Potresti provare a rimuovere il PPA di oracle, se non addirittura il programma incriminato, e provare ad aggiornare il Sistema?
Ciao
Il problema è inerente al fatto che ho installato,o per lo meno tentato di installare,java 7 tramite delle indicazioni trovate in rete,via terminale.
Questi errori escono sia quando aggiorno da terminale,sia quando aggiorno tramite gestore aggiornamenti.
In sorgenti software i PPA di oracle li ho disattivati e rimossi.Ma comunque,la comunicazione di errore me la da sempre.Se sia istallato virtualbox sul PC,debbo controllare.(adesso sto usando un altro PC,dove non ho fatto nessun tentativo di aggiornare Java)Nel caso sia installato,debbo disinstallarlo?Da software center?
Grazie
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)